Subject: Re: HAVE_EWMH in virtual.c

From: Olivier Chapuis <[email-masked]>
Date: Sat, 15 Dec 2001 15:00:03 +0100

On Fri, Nov 23, 2001 at 01:00:31PM +0100, Dominik Vogt wrote:
> As simple as it looks to leave the ifdefs in virtual.c, this won't
> work as expected.  The changes I made to become ICCCM2 compliant
> there included more than patching virtual.c.  Personally, I'd
> completely ignore the EWMH spec there since it (intentionally)
> conflicts with the ICCCM2.
>

This is now (or will be soon) fixed in fvwm2, there is a new state
_NET_WM_STATE_HIDDEN in the ewmh spec which allows the fix.
We can thanks Matthias Clasen and Havoc Pennington for this.

Olivier
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]